Phorum Register.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 14726
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 02 2005 12:00AM
Updated: Sep 02 2005 12:00AM
Credit: Scott Dewey is credited with the discovery of this vulnerability.
Vulnerable: Phorum Phorum 5.0.17 a
Phorum Phorum 5.0.16
Phorum Phorum 5.0.14
Phorum Phorum 5.0.13
Phorum Phorum 5.0.12
Phorum Phorum 5.0.11
Phorum Phorum 5.0.10
Phorum Phorum 5.0.15a
Phorum Phorum 5.0.14
Not Vulnerable: Phorum Phorum 5.0.18


 

Privacy Statement
Copyright 2010, SecurityFocus